sayren Docs
1:1 문의

1:1 문의 답변 수정

PUT
/v1/customer-inquiries/{inquiryId}/answer
AuthorizationBearer <token>

userToken(계정 스코프) 또는 storeToken(스토어 스코프)

In: header

Path Parameters

inquiryId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

content*string
Length1 <= length <= 2000

Response Body

application/json

curl -X PUT "https://example.com/v1/customer-inquiries/string/answer" \  -H "Content-Type: application/json" \  -d '{    "content": "string"  }'
{  "meta": {    "status": 200,    "code": "OK",    "message": "OK",    "isSuccess": true  },  "data": {    "inquiryId": "string",    "memberMaskedName": "string",    "category": "DELIVERY",    "title": "string",    "content": "string",    "orderItemId": "string",    "answered": true,    "answer": {      "content": "string",      "answeredAt": "string",      "modifiedCount": 1    },    "createdAt": "string"  },  "error": null}